跳到主内容

GET /v1/instagram/comment/comment_replies_v1

Instagram评论回复列表 API (V1)

stable · 20 credits / 次(成功才计)

通过媒体ID和评论ID获取特定Instagram帖子评论的回复,支持游标分页。用于检查分层讨论并继续浏览回复页面。

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/instagram/comment/comment_replies_v1?minId=demo&mediaId=demo&commentId=demo' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
_rid:"354771699f631"
count:0
items[ 0 items ]
comments[ 0 items ]
next_min_id:null
}
meta{
endpoint:"instagram.comment.comment_replies_v1"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    minIdstringquery否上一次响应中返回的 next_min_child_cursor 分页游标。demo
    mediaIdstringquery是Instagram 帖子的数字媒体 ID。demo
    commentIdstringquery是要获取回复的父评论 ID。demo

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 20 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部Instagram端点 →

    搜索

    搜索端点与文档